Source: node-deflate-js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-deflate-js
Vcs-Git: https://salsa.debian.org/js-team/node-deflate-js.git
Homepage: https://github.com/beatgammit/deflate-js
Rules-Requires-Root: no

Package: node-deflate-js
Architecture: all
Depends: ${misc:Depends},
         nodejs:any
Description: DEFLATE implemented in JavaScript (works in browser and Node)
 This module does deflate compression/decompression in the browser and node.
 .
 This module is not meant to be run on node for any production code. The native
 version of deflate should be used instead because it is much faster.  The main
 reason for this being node-compatible is for testing purposes.
 .
 Currently deflate does not pass all tests, but inflate does. This should not
 be used for compressing data yet in production.
 .
 Node.js is an event-based server-side JavaScript engine.
